Subject: Re: [PATCH] doc: git-htmldocs.googlecode.com is no more

From: Eric Wong <[email-masked]>
Date: Wed, 22 Jun 2016 19:00:18 +0000

Jonathan Nieder <[email-masked]> wrote:
> I'd rather use an up-to-date https link for the rendered
> documentation, but I wasn't able to find one.  According to the 'todo'
> branch, prebuilt documentation is pushed to
> 
>  1. https://kernel.googlesource.com/pub/scm/git/git-htmldocs
>  2. git://repo.or.cz/git-htmldocs
>  3. somewhere on git.sourceforge.jp and git.sourceforge.net?
>  4. https://github.com/gitster/git-htmldocs
>  5. https://github.com/git/htmldocs

Just wondering, who updates
https://kernel.org/pub/software/scm/git/docs/
and why hasn't it been updated in a while?
(currently it says Last updated 2015-06-06 at the bottom)

I normally link people there since I would rather not advertise
for a commercial service.